<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class MarcaCelular extends Model
{
    protected $table = 'marcas_celular';
    protected $fillable = ['nombre', 'activo'];
    
    public function referencias()
    {
        return $this->hasMany(ReferenciaCelular::class);
    }
}